
.. currentmodule:: silx.gui.plot

:mod:`ComplexImageView`: Plot a 2D array of complex
===================================================

.. automodule:: silx.gui.plot.ComplexImageView

.. currentmodule:: silx.gui.plot.ComplexImageView

.. image:: img/ComplexImageView.png
   :height: 400px
   :align: center

:class:`ComplexImageView` class
-------------------------------

.. autoclass:: ComplexImageView
   :members:
